# Copy the files and directories needed to setup some common tools
#copy .zshrc .vimrc
# Setup some environment variables
#env SOME_VAR=x
# COPIED_VAR will have the same value on the remote host as it does locally
#env COPIED_VAR=_kitty_copy_env_var_
